.footer {
  width: 100%;
  height: 30px;
  border: 1px solid black;
}

.footerContainer {
  width: 87%;
  height: 100%;
  border: 1px solid black;
  float: right;
  display: flex;
}

#imgLike {
  width: 15px;
  height: 15px;
}

#input1 {
  width: 20px;
}

.likeButtonDiv {
  width: 25px;
  height: 100%;
  text-align: center;
  /* background-image: url("../Images/heart.png"); */
}

.likeButtonDiv img {
  width: 100%;
  height: 100%;
}
